Subject: Re: emacs-27 7081c1d: Fix typos in the Emacs user manual

From: Eli Zaretskii <[email-masked]>
Date: Sun, 10 May 2020 17:39:12 +0300

> Cc: Glenn Morris <[email-masked]>, [email-masked],
>  Sebastian Urban <[email-masked]>, Glenn Morris <[email-masked]>
> From: Paul Eggert <[email-masked]>
> Date: Sat, 9 May 2020 14:29:00 -0700
> 
> It now appears that there's no need to worry about the false-alarm diagnostics
> (the output is fine, as Glenn noted). Also, the @t{'} is not necessary in that
> it puts one wrong character into the output (namely, U+0027) instead of a
> different wrong character (namely, U+2019).

The @t{} trick was to avoid converting ' into ’, which is definitely
not how this word should be displayed.  So I think the @iftex part of
your proposal needs to use @t{'}.

> The preferred Unicode spelling these days is “Baháʼí” (with U+02BC MODIFIED
> LETTER APOSTROPHE).

Is that official?  Can you tell where you saw that this is the
preferred spelling?  We should be very careful with such situations,
as people tend to get offended when their names or the names of their
nation or religion or language is misspelled.

Thanks.